We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Aspose.Total .NET Package Diagrams 4.0 dll targeting 2.0 Framework

In the last two releases of the Aspose.Total package for .NET, the Aspose.Diagram.dll found under the net4.0 folder still targets the .NET 2.0 framework. Is there somewhere I can obtain a version of the Aspose.Diagram.dll which targets the .NET 4.0 framework? This is the only library file we use which does not target the .NET 4.0 Framework and we are trying to eliminate dependencies on the 2.0 framework.


NOTE: I also tried downloading just the Aspose.Diagram package and it too only has dlls targeting the 2.0 version of the framework.

Hi Ahsun,


Thank you for contacting support. You’re right. We’re in communication with our product team and will get back to you soon.